Package: voxl-googletest
Version: 1.13.0-0
Section: base
Priority: optional
Architecture: arm64
Depends:
Conflicts: googletest 
Replaces: googletest
Maintainer: devops@modalai..com
Description: googletest build for voxl
